<div class="row">
    <div class="col-sm-3">
        <div class="form-group">
            <app-yearselector (onChange)="onChangeYear($event)"></app-yearselector>
        </div>
        <div class="form-group">
            <app-userselect [users]="users" (onChange)="onChangeUsers($event)"></app-userselect>
        </div>
    </div>
    <div class="col-sm-9">
        <p-chart type="bar" [data]="month_wise_summary"></p-chart>
    </div>
</div>